<!-- The footer is divided into small parts (sections). 
The first section contains the social media links. 
The subsequent sections contain the links to the other pages of the website.
The last section contains the copyright information.
Each section has a h4 heading and a list of links.
-->


<!-- (SEO) Use lists in nav as lists give search engines a semantic markup -->
<section class="social">
    <h4>Connect</h4>
    <ul>
        <!-- Facebook link -->
        <li><a class="hidden" target="_blank" href="https://www.facebook.com/media/set/?set=a.520426271441695&type=3&comment_id=520621118088877&_rdr">Facebook<i class="fa-brands fa-facebook"></i></a></li>
        <!-- Google link -->
        <li><a class="hidden" target="_blank" href="https://www.google.com/search?q=nab+lions+home+for+aging+blind&oq=nab+lions+home&gs_lcrp=EgZjaHJvbWUqCggAEAAY4wIYgAQyCggAEAAY4wIYgAQyDQgBEC4YrwEYxwEYgAQyBggCEEUYOTIHCAMQABiABDIICAQQABgWGB7SAQgxNzUxajBqN6gCALACAA&sourceid=chrome&ie=UTF-8#lrd=0x3be8012453b23fef:0xb446d68de066011,1,,,,">Google<i class="fa-brands fa-google"></i></a></li>
        <!-- Instagram link -->
        <li><a class="hidden" target="_blank" href="https://www.instagram.com/explore/locations/330155520735569/the-nab-lions-home-for-aging-blind-old/?hl=en">Instagram<i class="fa-brands fa-instagram"></i></a></li>
        <!-- Youtube link -->
        <li><a class="hidden" target="_blank" href="https://www.youtube.com/watch?v=rysvlmx2p2g">Youtube<i class="fa-brands fa-youtube"></i></a></li>
    </ul>
</section>

<section class="updates">
    <h4>Updates</h4>
    <ul>
        <!-- Past Events link -->
        <li><a href="updates.html#past-events">Past Events</a></li>
        <!-- Resident Spotlights link -->
        <li><a href="updates.html#resident-spotlights">Spotlights</a></li>
        <!-- Upcoming Events link -->
        <li><a href="updates.html#upcoming-events">Upcoming</a></li>
    </ul>
</section>

<section class="about">
    <h4>About Us</h4>
    <ul>
        <!-- Facts link -->
        <li><a href="about.html#facts">Facts</a></li>
        <!-- NAB link -->
        <li><a href="about.html#nab">NAB</a></li>
        <!-- Leadership link -->
        <li><a href="about.html#leadership">Leadership</a></li>
    </ul>
</section>

<section class="contact">
    <h4>Contact Us</h4>
    <ul>
        <!-- Message Us link -->
        <li><a href="contact.html#sendMessage">Message Us</a></li>
        <!-- Reach Us link -->
        <li><a href="contact.html#reachUs">Reach Us</a></li>
        <!-- FAQs link -->
        <li><a href="contact.html#faq">FAQs</a></li>
    </ul>
</section>

<section class="empower">
    <h4>Empower Us</h4>
    <ul>
        <!-- Why Donate link -->
        <li><a href="empower.html#whyDonate">Why Donate</a></li>
        <!-- Donate link -->
        <li><a href="empower.html#donate">Donate</a></li>
        <!-- Shop link -->
        <li><a href="empower.html#buyMerch">Shop</a></li>
    </ul>
</section>

<section class="home">
    <h4>Home</h4>
    <ul>
        <!-- Our Missions link -->
        <li><a href="index.html#missions">Our Missions</a></li>
        <!-- Testimonials link -->
        <li><a href="index.html#testimonials">Testimonials</a></li>
        <!-- Latest link -->
        <li><a href="index.html#latest">Latest</a></li>
    </ul>
</section>

<div class="copyright">
    <p>&copy; 2024 NAB Lions Home for Aging Blind | All Rights Reserved</p>
</div>